[CAFEPortable]
CAFEDirectory=App\cafe
CAFEExecutable=cafe.exe
SettingsDirectory=Data\settings
AdditionalParameters=
DisableSplashScreen=true
# Les options ci-dessus sont expliquées dans le ReadMe inclus.
